@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
  font-family: "Poppins", sans-serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
}

html,
body {
  /* overflow-x: hidden !important; */
}

body {
  font-family: "Poppins", sans-serif !important;
  font-size: 14px;
  line-height: 24px;
  color: rgba(32, 32, 32, 0.50);
  background-color: #fff !important;
  overflow-x: hidden;
}


:root {
  --primary-color: #F7941D;
  --secondary-color: #0F2854;
  --black-color: #080808;
  --secondary-txt-color: #032E63;
  --light-blue: #EEF4FF;
}

a {
  text-decoration: none;
}

button:focus,
.form-control:focus,
.btn-primary:focus,
input:focus,
.btn:focus {
  outline: none !important;
  box-shadow: none !important;
}

.text-muted {
  color: var(--secondary-color) !important;
}

.btn.btn-primary {
  background: var(--secondary-color);
  transition: all 0.4s ease-in-out;
  font-weight: 500;
  padding: 10px 14px;
  font-size: 14px;
  border-color: var(--secondary-color);
}


.btn.btn-primary:hover,
.btn-outline-primary:hover {
  transition: all 0.10s ease-in-out;
  background: #F7941D !important;
  border-color: var(--secondary-color);
}

/* secondary */
.btn.btn-secondary {
  background: var(--primary-color);
  transition: all 0.4s ease-in-out;
  font-weight: 500;
  padding: 10px 14px;
  font-size: 14px;
  border-color: var(--primary-color);
}


.btn.btn-secondary:hover,
.btn-outline-secondary:hover {
  transition: all 0.10s ease-in-out;
  background: var(--secondary-color) !important;
  border-color: var(--secondary-color);
}


.btn-secondary-outline {
  border: 1px solid var(--secondary-color);
  color: var(--secondary-color) !important;
}

/* header css */
.rounded_12 {
  border-radius: 12px;
}


/* Base Navbar Styling */
.custom-navbar {
  z-index: 9;
  box-shadow: 0 4px 4px 0 rgb(154 154 154 / 10%);
}

/* Logo */
.logo-img {
  height: 40px;
  width: auto;
}

/* Navigation Links */
.nav-link-custom {
  font-family: "Poppins" !important;
  font-size: 14px;
  color: #404040;
  padding: 0 12px !important;
  font-weight: 600;
}

.nav-link-custom:hover {
  color: var(--secondary-color);
  font-weight: 600;
}

.nav-link-custom.active {
  font-family: "Poppins" !important;
  color: #F7941D;
  font-weight: 600;
}

/* ======= Hearder End=============== */

.container-fluid,
.container {
  width: 90%;
  max-width: 90%;
}

.page-wrapper {
  margin-top: 83px;
}

.bg-lightBody {
  background-color: #FFF9F2;
}

.textBlack {
  color: var(--secondary-color) !important;
}

.footer a:hover {
  color: var(--secondary-color) !important;
  font-weight: 500;
}

.footer {
  background: linear-gradient(0deg, #FFE0BB 16%, #FFF1E1 63%);
}

.bg-brand-color {
  background-color: #F7941D;
}

.contact-box input::placeholder {
  color: #fff !important;
}

.copy-box {
  border-top: 2px solid #F7941D;
}



/* about us css start*/
.top_banner {
  background-image: url('../images/Bredcrumbes.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.breadcrumb-item+.breadcrumb-item::before {
  float: left;
  padding-right: .5rem;
  color: #6c757d;
  content: var(--bs-breadcrumb-divider, "") !important;
}

.top_banner h2 {
  font-size: 2.5rem;
  font-weight: 800;
  color: var(--secondary-color);
}


.top_banner .breadcrumb-item,
.top_banner .breadcrumb-item a {
  font-size: 1rem;
  font-weight: 600;
  line-height: normal;
  color: var(--secondary-color);
}


.top_banner .breadcrumb-item+.breadcrumb-item {
  padding-left: .4rem;
}


.common_heading {
  font-size: 2rem;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0.5px;
  color: var(--primary-color);
}

.common_sub_heading {
  color: var(--secondary-txt-color);
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.5px;
}

.common_txt {
  color: var(--black-color);
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 0.16px;
}

.bg-lightblue {
  background-color: var(--light-blue);
}


/* slider css */
.slider-section {
  min-height: 85vh;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
}

.slider-banner {
  background: url("../images/bg-banner.png") center / cover no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
  position: relative;

  position: sticky;
  top: 0;
  height: 124vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.slider-wrapper {
  height: 400vh;
  /* cards count × 100vh */
  position: relative;
}

/* Diamond */
.diamond {
  position: absolute;
  width: 420px;
  height: 420px;
  background: var(--secondary-color);
  transform: rotate(45deg);
  border-radius: 20px;
  z-index: 1;
}

/* Stage */
.stage {
  position: relative;
  width: 420px;
  max-width: 100%;
  height: 395px;
  z-index: 2;
}

/* Cards */
.slide-card {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #fff;
  border: 1px solid #f7941d;
  border-radius: 15px;
  box-shadow: 0 18px 40px rgba(0, 0, 0, 0.12);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  transition:
    transform 0.4s ease,
    opacity 0.4s ease;
}

.slide-card .card-body,
.slide-card {
  text-align: center;
  flex-direction: column;
  padding: 0px;
}

/* Text */
.slide-card .card-text {
  font-size: 1rem;
  font-weight: 500;
  color: var(--secondary-color);
  line-height: 26px;
}

/* States */
.slide-card.active {
  transform: translateX(0) scale(1);
  z-index: 5;
  opacity: 1;
  padding: 20px;
}

.slide-card.prev {
  transform: translateX(-50px) scale(0.92);
  z-index: 4;
  opacity: 1;
  padding: 20px;
}

.slide-card.stack {
  transform: translateX(120px) scale(0.85);
  z-index: 1;
  opacity: 0;
  padding: 20px;
}

.common-heading {
  color: #032e63;
  text-align: center;
  font-family: Poppins;
  font-size: 38px;
  font-weight: 700;
  letter-spacing: 0.5px;
}



.primary-orange,
.mainColor {
  color: #f7941d;
}

.secondary-blue {
  color: var(--secondary-color);
}

/* Dots container */
.slider-dots {
  display: none;
  position: absolute;
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  gap: 8px;
  z-index: 20;
}

/* Individual dot */
.slider-dots span {
  width: 8px;
  height: 8px;
  background: #d9d9d9;
  border-radius: 50%;
  transition: all 0.3s ease;
}

/* Active dot */
.slider-dots span.active {
  width: 22px;
  border-radius: 20px;
  background: #f7941d;
}

.slider-dots span {
  cursor: pointer;
}

.what-sets-apart {
  background-image: url('../images/apart-banner.png');
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.section-title {
  font-size: 2.8rem;
  color: #222;
  font-weight: 700;
}

.section-title span {
  color: #f7941d;
  font-weight: 700;

}

/* Force equal height for owl items */
.apart-carousel .owl-stage {
  display: flex;
}

.apart-carousel .owl-item {
  display: flex;
}

.apart-item {
  display: flex;
  height: 100%;
}

.apart-card {
  background: #fff;
  border-radius: 12px;
  padding: 30px;
  height: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
}

.apart-card::before {
  position: absolute;
  top: 10px;
  right: 20px;
  width: 45px;
  height: 45px;
  content: '';
  background: url('../images/quote.png');
  background-size: 100% 100%;
  display: block;
}




.quote-text {
  color: var(--black-color);
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: 0.5px;
  padding-right: 30px;
}

.apart-footer {
  display: flex;
  align-items: center;
  gap: 15px;
}

.icon-box {
  width: 50px;
  height: 50px;
  background: #f7941d;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  flex-shrink: 0;
}

.apart-footer h5 {
  font-size: 1rem;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.5px;
  text-transform: capitalize;
  color: var(--black-color);
  margin-bottom: 0px;

}

/* Owl Nav */
.apart-carousel .owl-nav {
  margin-top: 30px;
  text-align: center;
}

.apart-carousel .owl-nav button {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: 2px solid #fff !important;
  color: #fff !important;
  margin: 0 10px;
  /* background-color: var(--secondary-color) !important; */
}

.apart-carousel .owl-nav button.owl-next,
.apart-carousel .owl-nav button.owl-prev {
  background-color: var(--secondary-color) !important;
}


.apart-carousel .owl-nav button.disabled {
  background-color: gray !important;
}

.apart-carousel .owl-nav button i {
  font-size: 20px;
  line-height: 44px;
}


.count-box {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.5px;
  background-color: var(--primary-color);
  border-radius: 50%;
  flex-shrink: 0;
  color: #ffffff;
}

.count-list {
  margin-top: 17px;
}

.count-list p {
  margin-bottom: 0px;
  font-size: 1rem;
  font-weight: 500;
  color: var(--secondary-color);
}

/* about-us css end */


/* product css start */
.products-wrapper h2 {
  letter-spacing: -1.44px;
  font-size: 38px;
}

.product-card .card {
  border-radius: 25px;
  border: 1px solid rgba(247, 214, 174, 0.50);
  background: #FFF;
}

.product-card .card-body {
  padding: 43px 27px;
}

.product-card .card-title {
  color: #07085E;
  font-size: 20px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.5px;
  margin-bottom: 16px;
}

.product-card .card-text {
  color: #07085E;
  font-size: 14px;
  font-weight: 400;
  line-height: 28px;
  margin-bottom: 16px;
}

.product-img {
  position: absolute;
  right: 20px;
  bottom: 0px;
}

.bg-light-white {
  background-color: #FAFAFA;
}

/* product css end */

/* faq css start */
.faq-accordian .accordion-item {
  border-radius: 6px;
  border: 1px solid var(--Primary, #F7941D);
  background: #FFF;
  margin-bottom: 20px;
}

.faq-accordian .accordion-button {
  border-radius: 6px !important;
  font-size: 1rem;
  font-weight: 700;
  line-height: 22px;
  /* 122.222% */
  letter-spacing: 0.5px;
  color: #212121;
  padding: 24px;
}

.faq-accordian .accordion-button:not(.collapsed) {
  color: #212121;
  background-color: #fff1e1;
  box-shadow: none;
}

.faq-accordian .accordion-body {
  color: #212121;
}


/* Remove default arrow */
.faq-accordian .accordion-button::after {
  background-image: none !important;
  transform: none !important;
  content: "";
}

/* PLUS icon (collapsed) */
.faq-accordian .accordion-button.collapsed::after {
  content: "\f64d";
  /* bi-plus */
  font-family: "bootstrap-icons";
  font-size: 20px;
  font-weight: 600;
  color: var(--primary-color);
}

/* MINUS icon (open) */
.faq-accordian .accordion-button:not(.collapsed)::after {
  content: "\f63b";
  /* bi-dash */
  font-family: "bootstrap-icons";
  font-size: 20px;
  font-weight: 600;
  color: var(--primary-color);
}

/* faq css end */

/* privacy policy css start */
.content-txt p {
  font-size: 0.9rem;
  font-style: normal;
  font-weight: 500;
  line-height: 30px;
  /* 187.5% */
  letter-spacing: 0.5px;
  color: #000000;
  margin-bottom: 24px;
}

/* privacy policy css end */

/* lending partner css start */
.partner-wrapper {
  background: linear-gradient(180deg, #FAFAFA 0%, #FFF1E1 100%);
}

.partner-wrapper p {
  color: var(--secondary-color);
  text-align: center;
  font-size: 0.8rem;
  font-weight: 500;
  line-height: 28px;
}

.partner-card .card {
  border-radius: 20px;
  border: 1px solid var(--primary-color);
  background: #FFF;
}

.partner-card .card .card-body {
  padding: 20px 13px;
}



.partner-logo {
  margin-bottom: 19px;
}

.partner-card .card-text {
  color: #07085E;
  font-size: 14px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.5px;
  margin-bottom: 12px;
}

.partner-card .card-title {
  color: #07085E;
  font-size: 15px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.5px;
  margin-bottom: 13px;
}

.web-link {
  color: var(--secondary-color);
  font-family: Poppins;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.5px;
}

.web-link:hover {
  color: var(--primary-color);
}

.bottom-link a,
.bottom-link span {
  color: var(--primary-color);
  font-size: 14px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.5px;
}

.bottom-link {
  margin-top: 12px;
}

.bottom-link a:hover {
  color: var(--secondary-color);
}

/* lending partner css start */


/* rate and terms css start */

.rate_term {
  background: linear-gradient(180deg, #FFF 0%, #FFF1E1 100%);
}

.rate_term_card .card {
  border-radius: 16px;
  border: 1px solid var(--primary-color);
  background: #FFF;
}

.rate_term_card .card-body {
  padding: 37px 19px;
}

.rate_term_card .card-title {
  color: var(--secondary-color);
  font-size: 1rem;
  font-weight: 700;
  line-height: normal;
  text-transform: capitalize;
  margin-bottom: 34px;
}

.rate_term_card .card-text {
  color: var(--secondary-color);
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 33px;
  /* 206.25% */
  text-transform: capitalize;
  margin-bottom: 0px;
}

.representative-head {
  color: var(--secondary-color);
  font-size: 30px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.5px;
  text-align: center;
}

.representative .card {
  border-radius: 12px;
  border: 1px solid var(--primary-color);
  background: #FEF2E3;
}

.representative .card-body {
  padding: 24px 15px 50px 15px;
}


.representative .card-title {
  font-size: 0.9rem;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.5px;
  color: var(--secondary-color);
}

.checklist p {
  color: var(--secondary-color);
  font-size: 0.8rem;
  font-weight: 500;
  line-height: normal;
}

.checklist img {
  width: 22px;
}

.accrediation {
  font-size: 0.8rem;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.5px;
  color: var(--secondary-color);
  margin: 16px 0px 0px 0px;
}

/* rate and terms css end */


/* service area css start */
.service-card {
  position: relative;
  z-index: 9;
  width: 180px;
  margin: 50px auto 0px auto;
}

.service-card .card {
  border-radius: 12px;
  border: 1px solid #FFF;
  background: rgba(255, 255, 255, 0.30);
  backdrop-filter: blur(25px);
  width: 180px;
  margin: 0 auto;
  z-index: 1;
}

.service-card .card-body {
  padding: 24px 10px;
}

.service-card .card-title {
  font-size: 20px;
  font-weight: 500;
  line-height: normal;
  color: #202020;
}

.service-card::before {
  content: '';
  position: absolute;
  width: 117px;
  height: 117px;
  background-color: #FECF97;
  border-radius: 50%;
  z-index: -1;
  transform: translate(-10%, -0%);
  right: -22%;
  bottom: 0%;
}

.blueline {
  position: absolute;
  top: 0;
  right: -10px;
}

.grayline {
  position: absolute;
  bottom: 0;
  left: -10px;
}


/* service area css end */


/* .contact us css start */
.subhead-p {
  color: #202020;
  font-size: 1rem;
  font-weight: 400;
  line-height: 26px;
  /* 130% */
}


.contact-form .form-label {
  color: #202020;
  font-size: 16px;
  font-weight: 600;
  line-height: normal;
}

.contact-form .form-control {
  border: none;
  border-bottom: 2px solid #DDE2E7;
  background: #FFF;
  border-radius: 0px;
  padding: 8px 0;
  color: #202020;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}

.contact-form .form-control:focus {
  border-bottom: 2px solid var(--primary-color);
}

.contact-form .form-control::placeholder {
  color: #AEAEAE;
}

.contact-form .form-control:-webkit-autofill,
.contact-form .form-control:-webkit-autofill:hover,
.contact-form .form-control:-webkit-autofill:focus,
.contact-form .form-control:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.contact-form .border_input {
  border-radius: 6px !important;
  border: 2px solid #DDE2E7 !important;
  background: #FFF !important;
  padding: 12px !important;
}

.contact-form .border_input:focus {
  border-color: var(--primary-color) !important;
}

.contact-form .border_input.p-7 {
  padding: 7px !important;
}

.otp-wrapper {
  display: flex;
}

.w-34 {
  width: 34%;
}

.w-30 {
  width: 30%;
}

.otp-resend {
  font-size: 12px;
  font-weight: 400;
  line-height: normal;
  color: rgba(32, 32, 32, 0.50);
}

.otp-resend a {
  color: #032E63;
  font-weight: 600;
  text-decoration-line: underline;
}

.contact-card .card-title {
  font-size: 20px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.72px;
  margin-bottom: 8px;
  color: var(--secondary-color);
}

.contact-card .card-text,
.contact-card .card-text a {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: -0.54px;
  margin-bottom: 0px;
  color: var(--primary-color);
}

.contact-icon {
  width: 50px;
  height: 50px;
}

.contact-card .card {
  border-radius: 16px;
  border: 1px solid #EBF1FF;
  background: #FFFAF4;
}

.contact-card .card-body {
  padding: 24px;
}

/* .contact us css end */


/* blog page css start */
.blog-search .btn-secondary {
  border-radius: 0px 60px 60px 0px;
  padding: 10px 16px;
}

.blog-search .input-group-text {
  border-radius: 60px 0px 0px 60px;
  padding: 10px 20px;
  background-color: #ffffff;
  border-color: var(--secondary-color);
}

.blog-search .input-group .form-control {
  border-color: var(--secondary-color);
}

.blog-search .input-group .form-control {
  font-size: 15px;
  line-height: normal;
  color: var(--black-color);
  padding: 10px;
}

.blog-search .input-group .form-control::placeholder {
  color: #B3B3B3;
}

.blog-search .input-group .form-control:focus {
  border-right: none;
}

.blog-select .form-select {
  border-radius: 6px;
  border: none;
  border-bottom: 1px solid var(--Primart, #F7941D);
  color: var(--secondary-color);
  font-size: 15px;
  line-height: normal;
  padding-top: 10px;
  padding-bottom: 10px;
}

.blog-select .form-select:focus {
  box-shadow: none;
}

.blog-select label {
  color: #000;
  font-size: 18px;
  font-weight: 600;
}

.blog-card .card {
  border-radius: 25px;
  border: 1px solid var(--primary-color);
  background: #FFF;
}

.blog-card .card-body {
  padding: 20px;
}

.blog-body-wrapper {
  display: flex;
  gap: 15px;
}

.blog-img {
  width: 195px;
  height: 195px;
  flex-shrink: 0;
  border-radius: 10px;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.20);
}

.blog-img img {
  width: 100%;
  height: 100%;
}


.blog-content {
  width: 60%;
}

.blog-content .card-title {
  color: var(--secondary-color);
  font-size: 16px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 1px;
  margin-bottom: 8px;
  display: -webkit-box !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 48px;
}

.blog-post span {
  font-size: 12px;
  font-weight: 600;
  line-height: normal;
  color: #AEAEAE;

}

.blog-content .card-text {
  font-size: 12px;
  font-weight: 400;
  line-height: normal;
  margin: 9px 0px;

  letter-spacing: 0.5px;

  display: -webkit-box !important;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}




.blog-card .btn-outline-secondary {
  border-radius: 12px;
  border: 1px solid var(--secondary-color);
  background: #FFF;
  color: var(--secondary-color);

  color: var(--secondary-color);
  font-size: 14px;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.36px;
  padding: 10px 14px;
}

.blog-card .btn-outline-secondary:hover {
  color: #fff;
}


/* blog page css end */


/* apply now css start*/

.login-wrapper {
  background-image: url('../images/banner-bg.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 70px 0px;
}

.bg-transparent {
  background-color: transparent !important;
}

.login-card .card-title {
  text-align: center;
  font-size: 38px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -1.44px;
  color: var(--secondary-color);
  margin-bottom: 20px;
}

.login-form .form-label {
  color: var(--secondary-color);
  font-size: 15px;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.5px;
}

.login-form .form-control {
  border-radius: 16px;
  border: 1px solid #E0E0E0;
  background: #FFF;
  padding: 20px;

  color: var(--black-color);
  font-size: 15px;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.5px;
}

.login-form .form-control:focus {
  border-color: var(--primary-color);
}


.login-form .form-control::placeholder {
  color: #AEAEAE;
}

.login-form small {
  /* font-size: 12px; */
  margin: 0px 12px;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.5px;
}


.login-form .form-check-label {
  color: var(--secondary-color);
  font-size: 12px;
  line-height: normal;
  letter-spacing: 0.5px;
}

.bottom-card .card {
  border-radius: 12px;
  border: 1px solid var(--secondary-color);
  background: #FFF;
}

.bottom-card .card-text {
  color: var(--secondary-color);
  font-size: 12px;
  line-height: normal;
  letter-spacing: 0.5px;
}

.bottom-card .card-body {
  padding: 10px;
}

.bottom-card {
  width: 28%;
  margin: 10px 0px;
}

.bottom-card-wrapper::before {
  content: '';
  display: inline-block;
  height: 2px;
  width: 80%;
  background-color: var(--secondary-color);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

}

.eligibility h3 {
  color: var(--secondary-color);
  font-size: 28px;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.5px;
}

.eligibility ul li {
  color: var(--secondary-color);
  font-size: 14px;
  font-weight: 500;
  line-height: 30px;
  /* 166.667% */
  letter-spacing: 0.5px;
  margin-top: 10px;
}

.eligibility ul li::marker {
  color: var(--primary-color);
}


.eligibility ul {
  padding-left: 1.4rem;
}

.benefits h2 {
  color: var(--black-color);
  font-size: 45px;
  font-weight: 700;
}

.benefits .card {
  border-radius: 15px;
  border: 1px solid var(--secondary-color);
}

.benefits .card-body {
  padding: 23px 12px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: center;
  color: var(--secondary-color);

}

.benefits .card-title {
  font-size: 16px;
  font-weight: 700;
  line-height: normal;
  margin: 0px;
  text-align: center;
}

.benefits .card-text {
  text-align: center;
  font-size: 12px;
  margin-bottom: 0px;
}

.service .card {
  border-radius: 17px;
  background: var(--secondary-color);
}

.service .card-title {
  font-size: 20px;
  font-weight: 700;
}

.service {
  background-image: url('../images/trust-bg.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.light-orange {
  background-color: #FFFAF4;
}

.light-blue {
  background-color: var(--light-blue);
}

/* apply now css end*/

/* otp */
.otp-input .form-control {
  width: 79px;
  height: 70px;
}

/* otp */


/* repay loan css */
.repay-wrapper {
  background-image: url('../images/repay-bg.png') !important;
  padding: 100px 0px !important;
}

.repay-wrapper .card {
  border-radius: 12px !important;
  background-image: url('../images/repay-card.png');
}



.repay-wrapper .input-group-text {
  border-radius: 16px 0px 0px 16px;
  background-color: #ffffff;
  border-color: #E0E0E0;
}

.repay-wrapper .form-control:focus {
  border-color: #E0E0E0;
}

.p-20 {
  padding: 20px !important;
}

.repay-wrapper small {
  letter-spacing: 3px;
  color: var(--black-color);
  font-weight: 500;
}

.repay-wrapper .card-title {
  font-size: 48px !important;
  color: #212121 !important;
  font-weight: 600;

}

.repay-wrapper p {
  color: #212121;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 1px;
}

/* repay loan css end */


.repayment-process .step-accordion {
  position: relative;
  padding-left: 50px;
}

/* Vertical line */
.repayment-process .step-accordion::before {
  content: "";
  position: absolute;
  left: 18px;
  top: 12px;
  bottom: 0;
  width: 2px;
  background: var(--primary-color);
  height: 95%;
}

.repayment-process .step-item {
  position: relative;
  margin-bottom: 16px;
}

.repayment-process .step-number {
  position: absolute;
  left: -50px;
  top: 12px;
  width: 36px;
  height: 36px;
  background: #0b2a5a;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  z-index: 2;
}

.repayment-process .accordion-button {
  font-weight: 600;
  color: var(--secondary-color);
  border-radius: 10px;
  background: #FFF;
}

.repayment-process .accordion-button:not(.collapsed) {
  background: #fff;
  color: #0b2a5a;
  box-shadow: none;
}

.repayment-process .accordion-item {
  border-radius: 8px;
  overflow: hidden;
  border: none;
}

.repayment-process .accordion-body {
  color: #000000;

}




.repay-step-card {
  border-radius: 20px;
  padding: 23px 16px;
}





/* stepper css */

.steps-wrapper {
  max-width: 900px;
  margin: auto;
  position: relative;
}

/* Vertical line */
.steps-wrapper::before {
  content: "";
  position: absolute;
  left: 40px;
  top: 50px;
  height: 80%;
  width: 2px;
  /* background: #FB4253; */
  border-left: 2px dashed var(--secondary-color);
}

.step {
  display: flex;
  align-items: center;
  margin-bottom: 50px;
  position: relative;
  gap: 40px;
}

/* FIXED SIZE */
.step-number-count {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  z-index: 2;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  border: 10px solid var(--primary-color);
  /* inner thick ring */
  outline: 2px solid var(--primary-color);
  /* outer thin ring */
  outline-offset: 10px;
  font-size: 38px;
  font-weight: 600;
  color: var(--primary-color);
  background: #fff;
}


.step-title {
  color: var(--primary-color);
  font-size: 16px;
  font-weight: 700;
}

.step-content p {
  font-size: 12px;
  font-weight: 400;
  color: #000;
  line-height: normal;
  margin-bottom: 0px;
}


/* how it works css start */

.how-it-work-card .card {
  height: 270px !important;
}

/* how it works css end */


/* affiliate program css */
.bg-darkblue {
  background-color: var(--secondary-color) !important;
}

.affiliate-brand .apart-card::before {
  display: none !important;
}

.affiliate-brand .apart-carousel .owl-nav button.owl-next,
.affiliate-brand .apart-carousel .owl-nav button.owl-prev {
  background-color: var(--primary-color) !important;
}


.affiliate-brand .apart-carousel .owl-nav button.owl-next {
  position: absolute !important;
  right: -8% !important;
  top: 50% !important;
  transform: translate(-0%, -50%) !important;
}

.affiliate-brand .apart-carousel .owl-nav button.owl-prev {
  position: absolute !important;
  left: -6% !important;
  top: 35% !important;
  transform: translate(-50%, -0%) !important;
}

.affiliateProgram {
  background-color: #F8FBFF;
}

.affiliateProgram .card {
  border-radius: 6px;
  border: 2px solid #EFF6FF;
  background: #FFF;
  box-shadow: 0 30px 30px 0 rgba(89, 113, 201, 0.30);
}

.bg-primary-orange {
  background-color: var(--primary-color);
}

.rounded-top-30 {
  border-radius: 30px 30px 0px 0px;
}

.primary-card {
  border-radius: 16px;
  background: rgba(255, 255, 255, 0.15);
}


.affililate-form .form-control {

  box-shadow: 0 4px 24px 0 rgba(26, 122, 254, 0.20);
  border-radius: 12px;
  background: #FFF;
  border: none;
  padding: 12px;
}

.affililate-form .form-control:focus {

  box-shadow: 0 4px 24px 0 rgba(26, 122, 254, 0.20) !important;
  border: none;
}

.affililate-form .common_txt {
  line-height: normal;
  font-size: 12px;
}

/* affiliate program css */



/* Home page css start  */
/* calculator css  */

.input-group1 {
  position: absolute;
  top: 0;
  right: 0;
}

.input-group1::before {
  content: '';
  position: absolute;
  background-image: url(../images/rupee-line.svg);
  height: 70%;
  width: 27%;
  background-repeat: no-repeat;
  left: 8px;
  border-right: 1px solid #e0e0e0;
  padding-right: 10px;
  border-left: 0;
}

.input-groupDate::before {
  background-image: url(../images/font-date.svg);
}

.input-group1 {
  width: 134px;
  border-radius: 12px !important;
  background-color: #F7941D;
}

.input-group1 input {
  width: 60px;
}

input[type="range"] {
  accent-color: #f7931e;
}

.calculateLoan {
  background-color: #F0F3FE;
}

.loanCalculator {
  border-radius: 30px;
}

.bg-blueColor {
  background-color: #0F2854;
}

.homeBanner {
  background-color: #FFF1E1;
}

.homeBanner h1 {
  font-size: 55px;
}

.bounce2 {
  animation: bounce2 2s ease infinite;
}

@keyframes bounce2 {

  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateY(0);
  }

  40% {
    transform: translateY(-30px);
  }

  60% {
    transform: translateY(-15px);
  }
}

.faq-accordian1 {
  height: 456px;
}

/* Home page css end */

/* journey css start  */



.journey-wrapper .container,
.journey-wrapper .container-fluid {
  width: 100%;
  max-width: 100%;
  padding-right: var(--bs-gutter-x, .75rem);
  padding-left: var(--bs-gutter-x, .75rem);
  margin-right: auto;
  margin-left: auto;
}

.journey-wrapper {
  margin-top: 82px;
  background-color: #FFFAF4;
  min-height: 89vh;
}

.right-panel {
  background: #eef5ff;
  min-height: 89vh;
}

.progress {
  height: 20px;
  border-radius: 10px;
  border-radius: 30px;
  background: #EEF4FF;
}

.progress-bar {
  border-radius: 30px;
  background: linear-gradient(90deg, #F7941D 0%, #FEBB6B 100%);
}

.help-box {
  background: linear-gradient(90deg, #F7941D 0%, #F98A05 100%);
  color: #fff;
  border-radius: 12px;
}

.textSecondary {
  color: var(--secondary-color);
}

.darkGray {
  color: #404040;
}

.w-200 {
  width: 200px;
}

.play-circle {
  font-size: 35px;
}

.bi::before {
  vertical-align: middle;
}

.orange-bg {
  background-color: #FFF1E1;
}

.steps .bi::before {
  font-weight: 600 !important;
}

.fw-600 {
  font-weight: 600;
}

.success-bg {
  background-color: #E6F8EF;
}

.success-bg .card-title,
.success-bg .steps-status {
  color: #287F57 !important;
}


.active-bg {
  background-color: var(--primary-color);
  color: #fff !important;
}


.active-bg .card-title,
.active-bg small,
.active-bg .steps-status {
  color: #ffffff !important;
}

.custom-form .input-group {
  border: 1px solid #6C757D;
  border-radius: 12px;
}

.custom-form .input-group .form-control,
.custom-form .input-group .form-select,
.custom-form .input-group .input-group-text {
  border: none;
  border-radius: 12px;
}

.custom-form .input-group .form-select:focus {
  box-shadow: none;
}

.custom-form .input-group:focus-within {
  border-color: var(--primary-color);
}

.employment-wrapper .btn-check:checked+.btn {
  background-color: #ffffff;
  border-radius: 12px;
  color: var(--secondary-color);
  border: none;
}

.employment-wrapper .btn-group>.btn {
  padding: 10px 0px;
  border: none;
  color: #6C757D;
  border-radius: 12px;
}

.employment-wrapper .btn-outline-primary:hover {
  background: none !important;
  color: inherit;
  border-color: var(--secondary-color);
  border-radius: 12px;
}

.employment-wrapper .btn-outline-primary:focus {
  box-shadow: none;
}

.employment-wrapper .btn-group>.btn:not(:last-child):not(.dropdown-toggle) {
  border-radius: 12px;
}

.employment-wrapper .btn-check:focus+.btn-outline-primary {
  box-shadow: none;
}

.employment-wrapper .btn-check:checked+.btn {
  background-color: #ffffff !important;
  color: #000000 !important;
}

/* Radio icon toggle for checked state */
.employment-wrapper .btn-check:checked+.btn .radio-icon-unchecked {
  display: none !important;
}

.employment-wrapper .btn-check:checked+.btn .radio-icon-checked {
  display: inline-block !important;
  color: var(--primary-color) !important;
}

.employment-wrapper .btn-check+.btn .radio-icon-unchecked {
  color: #6C757D;
}

.textPrimary {
  color: var(--primary-color);
}

.wh-70 {
  width: 70px;
  height: 70px;
}

.status-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url(../images/journey-images/Thankyou-bg.png) !important;
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 82px;
  min-height: 88vh;
}

.thank-you-wrapper {
  background-image: url(../images/journey-images/Thank-you-bg.png) !important;

}


.rejected {
  background-image: url('../images/journey-images/rejected-bg.png') !important;
}

.success-img {
  width: 300px;
}

.selfie-box {
  width: 300px;
  height: 300px;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px dashed var(--primary-color);
  margin: 0 auto;
}

.click-selfie {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.btn-outline-secondary,
.btn-outline-primary {
  font-size: 14px;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 0.36px;
  padding: 10px 14px;
  border-radius: 12px;
}


.btn-outline-secondary {
  border: 1px solid var(--secondary-color);
  color: var(--secondary-color);
  background: #EEF4FF;
}

.btn-outline-primary {
  border: 1px solid var(--primary-color);
  color: var(--primary-color);
}

.timeout-bg {
  background-image: url('../images/journey-images/timeout-bg.png') !important;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}



.customCheck-radio .btn-check:checked+.btn-outline-primary {
  background-color: var(--light-blue) !important;
  border-color: var(--primary-color) !important;
}

.customCheck-radio .btn-outline-primary {
  border: 2px solid #CECECE;
  border-radius: 12px !important;
}


.customCheck-radio .btn-outline-primary:hover {
  background-color: none !important;
}

.customCheck-radio .btn-outline-primary:active {
  /* color: #fff; */
  background: none !important;
}

.customCheck-radio .btn-outline-primary:hover {
  transition: all 0.10s ease-in-out;
  background: none !important;
}

.customCheck-radio .btn-check:focus+.btn-outline-primary,
.customCheck-radio .btn-outline-primary:focus {
  box-shadow: none;
}

.customCheck-radio .btn-check {
  clip: inherit;
  z-index: 2;
  right: 20px;
  top: 26px;
}

.equal-height-btn {
  height: 100%;
  width: 100%;
  min-height: 150px;
  justify-content: flex-start;
}

.customCheck-radio .btn-group {
  display: flex !important;
}

.customCheck-radio {
  display: flex;
}

.bg-light-gray {
  background-color: #EFF6FF;
}


.counting-box {
  width: 40px;
  height: 40px;
}



/* upload css */
.upload-container {
  margin: 0px auto;
}

.upload-container {
  border: 2px dashed var(--primary-color);
  border-radius: 10px;
  padding: 20px 0px;
  text-align: center;
  width: 100%;
  background-color: #EFF6FF;
}

/* Upload box */

.cursor-pointer {
  cursor: pointer;
}

.icon-circle {
  width: 70px;
  height: 70px;
  background: #C7D2F4;
  border-radius: 50%;
  /* margin: 0 auto 20px; */
  display: flex;
  align-items: center;
  justify-content: center;
}

.select-text {
  color: var(--secondary-color);
  font-weight: 700;
  font-size: 18px;
}

/* File preview */
.file-preview {
  display: none;
  align-items: center;
  justify-content: space-between;
  border: 1px solid #e5e5e5;
  border-radius: 10px;
  padding: 12px;
  margin: 0px 0px 35px 0px;
}

.file-info {
  display: flex;
  align-items: center;
  gap: 10px;
}

.file-info img {
  width: 32px;
}

.file-name {
  font-weight: 600;
  margin: 0;
  color: #07085E;
  text-align: left;
}

.file-size {
  font-size: 12px;
  color: #07085E;
  margin: 0;
  text-align: left;
}

.remove-btn {
  border: none;
  /* background: #f0f0f0; */
  /* border-radius: 50%; */
  /* width: 26px;
  height: 26px; */
  cursor: pointer;

  display: flex;
  align-items: center;
  gap: 10px;
  line-height: normal;
  background: none;
}


.custom-check .form-check-label {
  font-size: 12px;
  color: #07085E;
  font-weight: 400;
}


.img-none {
  background: none !important;
}

.timer {
  width: 220px;
  height: 220px;
  background-image: url('../images/journey-images/Progress-circle.svg');
  margin: 0 auto;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.custom-shadow {
  box-shadow: 0 5px 5px 0 #D1EAFF, 0 1px 4px 0 rgba(0, 0, 0, 0.25);
}

.orange-primary {
  background-color: #FFFAF4 !important;
}

.badge-top {
  font-size: 0.75rem;
  white-space: nowrap;
  max-width: 90%;
}

.custom-form-select .form-select:focus {
  box-shadow: none;
  border-color: var(--primary-color);
}

.inputbg {
  background-color: #FCFCFC;
}


.confirm-close {
  position: absolute;
  top: 24px;
  right: 30px;
}



.esign-wrapper {
    background: #ffffff;
    border-radius: 16px;
    padding: 40px 20px 50px;
}



.esign-step-box {
    width: 90px;
    height: 90px;
    border: 2px solid var(--secondary-color);
    border-radius: 14px;
    background-color: var(--light-blue) !important;       
    margin: 0 auto 14px;
    position: relative;
    z-index: 2;
}

.esign-step-box i {
    font-size: 34px;
}

.esign-step-number {
    top: -10px;
    right: -10px;
    width: 32px;
    height: 32px;
    font-size: 14px;
 
}

.esign-wrapper .step-title {
    font-size: 15px;
    line-height: 1.3;
}

.esign-step-item:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 45px;
    left: calc(50% + 0px);
    width: 100%;
    height: 2px;
    background: #cfd6df;
    z-index: 1;
}





.status-wrapper-application {
    background: #fff;
    border-radius: 18px;
    /* padding: 50px 20px 60px; */
}

.status-icon {
    width: 70px;
    height: 70px;
    border-radius: 16px;
    background: #E3F2FD;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 20px;
    font-size: 30px;
    color: var(--secondary-color);
}

/* ===== Progress Stepper ===== */

.progress-steps {
    position: relative;
    margin-top: 40px;
}

.progress-line {
    position: absolute;
    top: 22px;
    left: 0;
    right: 0;
    height: 4px;
    background: #cfd6df;
    z-index: 1;
}

.progress-line-active {
    position: absolute;
    top: 22px;
    left: 0;
    height: 4px;
    background: #39b60a;
    z-index: 2;
    width: 66%;
    /* change based on step */
}

.step-col {
    position: relative;
    z-index: 3;
    text-align: center;
}

.step-circle {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    margin: 0 auto 10px;
    font-size: 18px;
    font-weight: 600;
    border: 3px solid #d0d7e2;
    background: #6c7a92;
    color: #fff;
}

.step-complete {
    background: #3CCC0C;
    border-color: #3CCC0C;
    fill: #3CCC0C;
    filter: drop-shadow(0 4px 4px rgba(60, 204, 12, 0.25));
}

.step-active {
    border-color: #e6ebf2;
    box-shadow: 0 0 0 3px #e6ebf2 inset;
}

.step-label {
    font-size: 14px;
}

.step-label.done {
    color: #39b60a;
}

.badge-progress {
    background: #EEF4FF;
    color: var(--secondary-color);
    font-weight: 600;
    border-radius: 20px;
    padding: 8px 16px;
    font-size: 13px;
    display: inline-block;
    margin-top: 8px;
}

.rounded_30{
  border-radius: 30px;
}

.summary-card{
    background:#F5F8FB;
    padding:28px 10px;
}

.summary-label{
    letter-spacing:.5px;
}

.text-success{
  color: #10B059!important;
}

/* vertical divider only desktop */
